div.biography {
	background-color: rgb(248, 248, 248);
	padding: 1em;
	margin: 10px 0 40px 0;
	border-top: 1px solid #eee;
	border-bottom: 4px solid #ddd;
}
div.biography .left {
	float: left;
	width: 200px;
	margin-right: 10px;
}
div.biography .right {
	float: left;
	text-align: left;
}
div.biography .clear {
	clear: both;
}
div.biography img {
	float: left;
	border: 1px solid #d6d6d6;
	padding: 4px;
	margin: 0 20px 0 0;
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
div.biography span.name {
	display: block;
	font-weight: bold;
	font-size: 1.25em;
	text-decoration: underline;
}
div.biography span.role {
	display: block;
	font-size: 1.15em;
	font-style: italic;
	
}
div.biography p {
	margin: 15px 0;
}